Bug 234109 - sysutils/dsblogoutmgr: Update to 1.3
Summary: sysutils/dsblogoutmgr: Update to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-17 23:15 UTC by Marcel Kaiser
Modified: 2018-12-26 23:14 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3 (1.12 KB, patch)
2018-12-17 23:15 UTC, Marcel Kaiser
no flags Details | Diff
Corrected svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3 (1.12 KB, patch)
2018-12-18 00:29 UTC, Marcel Kaiser
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2018-12-17 23:15:25 UTC
Created attachment 200209 [details]
svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3

Release notes: https://freeshell.de/~mk/projects/dsblogoutmgr-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 Nathan 2018-12-17 23:37:17 UTC
Comment on attachment 200209 [details]
svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3

+METALOCK_RUN_DEPENDS=	metalock:x11/metalock
+METALOCK_DESC=	Use metalock for locking the screen

If I remember correctly, DESC comes first in OPTIONS
Comment 2 Marcel Kaiser 2018-12-18 00:29:44 UTC
Created attachment 200211 [details]
Corrected svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-18 03:00:16 UTC
Comment on attachment 200211 [details]
Corrected svn diff to upgrade dsblogoutmgr-1.2 to dsblogoutmgr-1.3

Set maintainer approval on attachment maintainer-approval flag
Comment 4 commit-hook freebsd_committer 2018-12-26 23:01:56 UTC
A commit references this bug:

Author: swills
Date: Wed Dec 26 23:01:48 UTC 2018
New revision: 488487
URL: https://svnweb.freebsd.org/changeset/ports/488487

Log:
  sysutils/dsblogoutmgr: Update to 1.3

  PR:		234109
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsblogoutmgr/Makefile
  head/sysutils/dsblogoutmgr/distinfo
Comment 5 Steve Wills freebsd_committer 2018-12-26 23:03:02 UTC
Committed, thanks!
Comment 6 Marcel Kaiser 2018-12-26 23:14:09 UTC
(In reply to Steve Wills from comment #5)
Thank you for the commit, Steve!